/* CSS Document */

body {
	margin: 0px 20px 15px;
	padding: 0px;
	background-color: #fff;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
}

div.mainBox {
	width: 951px;
	margin: 0px auto;
}

div.msthdBox {
	background: #242a74 url(images/msthdBck.jpg) 398px top no-repeat;
}
div.msthdBoxfs {
	background: #242a74 url(images/switching.jpg) 398px top no-repeat;
}


div.navBox {
	background: url(images/navBck.gif) top repeat-x;
	height: 29px;
}

div.ftrBox {
	background: url(images/ftrBck.gif) top repeat-x;
	height: 26px;
	text-align: center;
}

div.ftrTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #b2b2b2;
	padding-top: 6px;
}

div.mainBoxLft {
	background: url(images/pgBckLft.gif) left repeat-y;
	text-align: left;
}

div.mainBoxRgt {
	background: url(images/pgBckRgt.gif) right repeat-y;
	padding: 0px 22px;
}

div.globLnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #fff;
	margin-left: 22px;
	height: 19px;
}

div.dateTxt {
	color: #242a74;
	font-size: 90%;
	font-weight: bold;
	text-align: right;
	padding-top: 7px;
}

div.userTxt {
	color: #242a74;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	padding-top: 7px;
}

div.crumbTxt {
	color: #b2b2b2;
	font-size: 90%;
	padding: 7px 7px 0px 215px;
}

span.crumbCur {
	color: #8c8fb7;
}

div.tmtblBox {
	padding: 5px 10px 20px;
	font-size: 90%;
}

div.modBoxTop {
	background: url(images/modTop.gif) top no-repeat;
}

div.modBoxHd {
	background: #242a74 url(images/modHd.gif) left repeat-y;
	color: #fff;
	border-bottom: 1px solid #fff;
}

div.modBoxHdIcn1 {
	background: url(images/modHdIcn1.gif) top right no-repeat;
	padding: 5px 5px 5px 17px;
}

div.modBoxHdIcn2 {
	background: url(images/modHdIcn2.gif) top right no-repeat;
	padding: 5px 5px 5px 17px;
}

div.modBoxHdIcn3 {
	background: url(images/modHdIcn3.gif) top right no-repeat;
	padding: 5px 5px 5px 17px;
}

div.modBoxHdIcn4 {
	background: url(images/modHdIcn4.gif) top right no-repeat;
	padding: 5px 5px 5px 17px;
}

div.modBoxHdIcn5 {
	background: url(images/modHdIcn5.gif) top right no-repeat;
	padding: 5px 5px 5px 17px;
}

div.modBoxHdIcn6 {
	background: url(images/modHdIcn6.gif) top right no-repeat;
	padding: 5px 5px 5px 17px;
}

div.modBoxMdl {
	background: #ffcc7f url(images/modMdl.gif) left repeat-y;
}

div.modBoxBtm {
	background: url(images/modBtm.gif) bottom no-repeat;
	padding: 7px 7px 0px 6px;
}

div.hdBox {
	background: url(images/hdBck.gif) top repeat-x;
	margin-left: 4px;
	padding-left: 7px;
	color: #767bb8;
	height: 22px;
	font-weight: bold;
}

div.hdBoxLft {
	background-color: #f90;
	margin: 7px 20px 7px 10px;
}

div.hdBoxAlert {
	background-color: #6666CC;
	margin: 1px 20px 14px 14px;
	padding: 3px 3px 8px 10px;
	color: White;
}

div.subHd {
	font-weight: bold;
	color: #767bb8;
	margin: 20px 0px 7px;
}
div.subHdRgt{
	float: right;
	margin-top: 55px;
	margin-right: 150px;
	margin-bottom: 0px;
	margin-left: 7px;
}

div.subHdRgtF{
	float: right;
	margin-top: 146px;
	margin-right: 90px;
	margin-bottom: 0px;
	margin-left: 100px;
}



div.ctrBox {
	margin: 0px 22px 20px;
}

div.cntntBoxLft {
	float: left;
	width: 193px;
	margin-top: 10px;
}

div.cntntBoxCtr {
	float: left;
	width: 564px;
	margin-top: 10px;
}

div.cntntBoxRgt {
	float: left;
	width: 164px;
	margin: 10px 0px 20px;
	background: url(images/mktMdl.gif) left repeat-y;
}

div.cntntBoxCtrWide {
	float: left;
	width: 728px;
	margin-top: 10px;
}

div.cntntBoxRgtTop {
	background: url(images/mktTop.gif) left top no-repeat;
}

div.cntntBoxRgtBtm {
	background: url(images/mktBtm.gif) left bottom no-repeat;
}

div.clrBth {
	clear: both;
}

select.tmtbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	width: 130px;
}

div.lnk, div.rteLnk {
	margin-top: 5px;
}

.cntr {
	text-align: center;
}


/* links */

a, a:visited {
	color: #242a74;
	text-decoration: underline;
}

a:hover {
	color: #9497bb;
}

div.lnk a, div.lnk a:visited {
	background: url(images/lnk.gif) left top no-repeat;
	padding-left: 12px; 
}

div.lnk a:hover {
	background: url(images/lnk_on.gif) left top no-repeat;
}

div.rteLnk a, div.rteLnk a:visited {
	background: url(images/icon_pdf.gif) left top no-repeat;
	padding-left: 22px; 
}

div.globLnk a, div.globLnk a:visited {
	color: #fff;
	text-decoration: none;
}

div.globLnk a:hover {
	color: #fff;
	text-decoration: underline;
}

a.ftrLnk, a.ftrLnk:visited {
	color: #b2b2b2;
}

a.ftrLnk:hover {
	color: #9497bb;
}

a.topLnk, a.topLnk:visited {
	color: #b2b2b2;
	margin: 10px;
	float: right;
	font-size: 90%;
}

a.topLnk:hover {
	color: #9497bb;
}

a.crumb, a.crumb:visited {
	color: #b2b2b2;
	text-decoration: none;
}

a.crumb:hover {
	color: #9497bb;
	text-decoration: underline;
}

a img, img {
	border: 0px;
}
div.lnkB a, div.lnkB a:visited {
	background: url(images/lnk.gif) left top no-repeat;
	padding-left: 12px; 
	color:#242a74;
}

div.lnkB a:hover {
	background: url(images/lnk_on.gif) left top no-repeat;
	color: #9497bb;
}